language: node_js
notifications:
  email: false
matrix:
  fast_finish: true
  include:
  - node_js: 6
    env: CMD=test
  - node_js: 8
    env: CMD=test
  - node_js: 9
    env: CMD=test
  - node_js: 10
    env: CMD=test
  - node_js: 12
    env: CMD=test
  - node_js: 12
    env: CMD=test-browsers
    addons:
      sauce_connect: true
      hosts:
      - airtap.local
script: npm run $CMD
